Cantera 2.6.0

Namespaces
Reactor.cpp File Reference

A zero-dimensional reactor. More...

`#include "cantera/zeroD/Reactor.h"`
`#include "cantera/zeroD/FlowDevice.h"`
`#include "cantera/zeroD/Wall.h"`
`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/zeroD/ReactorNet.h"`
`#include "cantera/zeroD/ReactorSurface.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/base/Solution.h"`
`#include "cantera/base/utilities.h"`
`#include <boost/math/tools/roots.hpp>`
Include dependency graph for Reactor.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

A zero-dimensional reactor.

Definition in file Reactor.cpp.